Bug 43704 - During a make installation I encountered and Internal Error attributed to a Segemantation fault!
During a make installation I encountered and Internal Error attributed to a S...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: make (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-06 13:55 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-06 13:59:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-06 13:55:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; 0.7) Gecko/20010316

Description of problem:
making hostspot1.3.1 (actually req. Redhat 6.1) fails on compiling a .cpp file

How reproducible:
Always

Steps to Reproduce:
1.run make <call>
2.in the make fails with the internal error: segemantation fau
3.
	

Actual Results:  fails with the internal error: segemantation fault


Expected Results:  compile the build and make binaries as usual!

Additional info:

the j2sdk 1.3 also doen't work on my system! but ibm's version works!
Comment 1 Jakub Jelinek 2001-06-06 13:59:42 EDT
Please rerun the g++ command which causes the segfault with additional
-save-temps -v options and
a) post here the options
b) attach here the preprocessed source on which this segfault is reproduceable
(file with .ii extension it creates)
As for Sun JDK 1.3, please read the release notes - there is a bug in JDK
which we provided a workaround for.
Comment 2 Jakub Jelinek 2001-07-23 11:26:02 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.